@charset "utf-8";
/* CSS Document */

#contents{
	margin-top:30px;
}

#h1_top{
	font-weight:bold;
	text-align:center;
	color:#000;
	display:block;
	margin-top:0.5em;
	margin-bottom:0.5em;
	border:solid 1px #000000;
	padding:0.8em;
	color:#FFF;
	background-color:#666666;
}

.profile_contents a{
	text-decoration:underline;
	color:#333;
}

.profile_contents a:hover{
	text-decoration:none;
	color:#000;
}


.profile_bottom{
	padding:0.5em;
	background-color:#FFF;
	margin-top:1em;
	position: relative;
	background: #FFF;
	box-shadow: 0px 0px 0px 5px #FFF;
	border: dashed 2px #666;
	padding: 0.2em 0.5em;
	margin-right:0.2em;
	margin-left:0.2em;
}

.profile_contents h2{
	position: relative;
	background: #666;
	box-shadow: 0px 0px 0px 5px #666;
	border-top: dashed 2px white;
	border-right: dashed 2px white;
	border-left: dashed 2px white;
	padding: 0.2em 0.5em;
	color: #FFF;
	text-align:center;
	margin-right:0.2em;
	margin-left:0.2em;
}

.profile_contents h2:after{
	position: absolute;
	content: '';
	left: -7px;
	top: -7px;
	border-width: 0 0 15px 15px;
	border-style: solid;
	border-color: #fff #fff #333333;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.profile_table{
	margin-top:20px;
	margin-bottom:20px;
}

.profile_contents p{
	padding:0.5em;
	background-color:#FFF;
	position: relative;
	background: #FFF;
	box-shadow: 0px 0px 0px 5px #FFF;
	border-right: dashed 2px #666;
	border-left: dashed 2px #666;
	border-bottom: dashed 2px #666;
	padding: 0.2em 0.5em;
	margin-right:0.2em;
	margin-left:0.2em;
	margin-top:10px;
}

.profile_contents_p{
	padding:0.5em;
	background-color:#FFF;
	position: relative;
	background: #FFF;
	box-shadow: 0px 0px 0px 5px #FFF;
	border-right: dashed 2px #666;
	border-left: dashed 2px #666;
	border-bottom: dashed 2px #666;
	padding: 0.2em 0.5em;
	margin-right:0.2em;
	margin-left:0.2em;
	margin-top:10px;
}

.profile_contents_p li{
	padding-top:0.2em;
	padding-bottom:0.2em;
}

.blowoff{
	background-image:url(../images/profile/mishina2.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:auto;
}

.portrait{
	display:none;
}



/* タブレット向けのスタイル */

@media only screen and (min-width:481px){

.profile_contents{
	margin-top:2em;
	margin-bottom:1em;
}

.profile_table{
	display:table;
	width:99%;
	margin-left:auto;
	margin-right:auto;
}

.profile_table h2{
	display:table-cell;
	width:40%;
	vertical-align:middle;
}

.profile_table p{
	display:table-cell;
	vertical-align:middle;
}

.profile_contents_p{
	display:table-cell;
	vertical-align:middle;
}

.profile_contents h2{
	border-bottom: dashed 2px white;
	border-right:none;
}

.profile_contents p{
	border-top: dashed 2px #666;
	border-left:none;
}

.profile_contents_p{
	border-top: dashed 2px #666;
	border-left:none;
}

.profile_bottom{
	margin-bottom:2em;
}




}
/* PC向けのスタイル */

@media only screen and (min-width:769px){

#contents{
	margin-top:0;
}

.profile_table h2{
	width:35%;
}

.profile_bottom{
	border:none;
	background:none;
	box-shadow:none;
	display:table;
}

.blowoff{
 	position: relative;
	display: inline-block;
	vertical-align:middle;
	padding: 7px 10px;
	min-width: 120px;
 	max-width: 100%;
 	color: #555;
	font-size: 16px;
 	border: solid 3px #555;
 	box-sizing: border-box;
	display:table-cell;
	background:#FFF;
}

.blowoff:before{
	content: "";
	position: absolute;
	top: 50%;
	right: -24px;
 	margin-top: -12px;
	border: 12px solid transparent;
	border-left: 12px solid #FFF;
 	z-index: 2;
}

.blowoff:after{
	content: "";
	position: absolute;
	top: 50%;
	right: -30px;
 	margin-top: -14px;
	border: 14px solid transparent;
	border-left: 14px solid #555;
 	z-index: 1;
}

.portrait{
	display:table-cell;
	vertical-align:middle;
}

.portrait img{
	width:auto;
}

@media only screen and (min-width:900px){
.blowoff{
	padding:2em;

}

.profile_bottom{
	width:80%;
	margin-left:auto;
	margin-right:auto;
}

@media only screen and (min-width:1200px){
#h1_top{
	font-size:1.2em;
}
}

@media only screen and (min-width:1500px){


}
